<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="81cb177ab789c5dda0ea05ba13a89c1c">
  <dict>
    <!--2023-02-11 10:11:15.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:11:15.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:11:15.000-->
    <int key="num_match_short">9</int>
  </dict>
</config>
